<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.indexwriter.solr (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/indexwriter/solr/package-summary.html" target="classFrame">org.apache.nutch.indexwriter.solr</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="SolrConstants.html" title="interface in org.apache.nutch.indexwriter.solr" target="classFrame"><span class="interfaceName">SolrConstants</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="SolrIndexWriter.html" title="class in org.apache.nutch.indexwriter.solr" target="classFrame">SolrIndexWriter</a></li>
<li><a href="SolrUtils.html" title="class in org.apache.nutch.indexwriter.solr" target="classFrame">SolrUtils</a></li>
</ul>
</div>
</body>
</html>
